// ctl_aevw.cpp : implementation file
//

#include "stdafx.h"

//#include "CTL_Res.h"

#include "WControls\Ctl_vBas.hpp"
#include "dialogs\ctl_aevw.hpp"


#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CArrayElementsView

IMPLEMENT_DYNCREATE(CArrayElementsView, CFormView)

CArrayElementsView::CArrayElementsView()
	: CTL_Editor_BaseFormView (CArrayElementsView::IDD, TRUE)
{
	//{{AFX_DATA_INIT(CArrayElementsView)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

CArrayElementsView::~CArrayElementsView()
{
}

void CArrayElementsView::DoDataExchange(CDataExchange* pDX)
{
	CFormView::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CArrayElementsView)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CArrayElementsView, CFormView)
	//{{AFX_MSG_MAP(CArrayElementsView)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CArrayElementsView diagnostics

#ifdef _DEBUG
void CArrayElementsView::AssertValid() const
{
	CFormView::AssertValid();
}

void CArrayElementsView::Dump(CDumpContext& dc) const
{
	CFormView::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CArrayElementsView message handlers
